OpenERP Addons (modules)

Activity log for bug #802569

Date Who What changed Old value New value Message
2011-06-27 14:58:41 Jordi Esteve (www.zikzakmedia.com) bug added bug
2011-07-14 10:38:04 Amit Parik openobject-addons: importance Undecided Medium
2011-07-14 10:38:04 Amit Parik openobject-addons: status New Confirmed
2011-07-14 10:38:04 Amit Parik openobject-addons: assignee OpenERP R&D Addons Team 2 (openerp-dev-addons2)
2011-07-14 11:14:19 Atik Agewan(OpenERP) openobject-addons: status Confirmed In Progress
2011-07-15 06:39:56 Launchpad Janitor branch linked lp:~openerp-dev/openobject-addons/trunk-bug-802569-aag
2011-07-15 06:45:08 Atik Agewan(OpenERP) openobject-addons: status In Progress Fix Committed
2011-11-03 13:26:24 qdp (OpenERP) openobject-addons: status Fix Committed Incomplete
2013-08-02 12:05:58 Amit Parik openobject-addons: status Incomplete Invalid
2013-08-02 12:06:03 Amit Parik openobject-addons: assignee OpenERP R&D Addons Team 2 (openerp-dev-addons2)
2013-08-02 12:06:05 Amit Parik openobject-addons: importance Medium Undecided